<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>¿Llueve?</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="./icons/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./icons/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="./icons/favicon-16x16.png"
    />
    <link rel="manifest" href="./icons/site.webmanifest" />
    <link
      rel="mask-icon"
      href="./icons/safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
  </head>
  <body>
    <header>
      <img src="./icons/logo.svg" alt="Va a llover" width="100" />
    </header>
    <section class="panel permision hidden">
      <p>¿Quieres saber si va a llover en las próximas 8 horas?</p>
      <button class="cta">¡Localizate!</button>
    </section>
    <section class="panel positive hidden">
      <h1>☂️</h1>
      <p>Va a llover</p>
    </section>
    <section class="panel negative hidden">
      <h1>🌂</h1>
      <p>No va a llover</p>
    </section>
    <section class="panel error hidden">
      <h1>😯</h1>
      <p>Parece que hubo un error</p>
      <a href="/" class="cta">Volver a intentarlo</a>
    </section>
    <script src="./script.js"></script>
  </body>
</html>
